Kashjoy+ - Bug #11
gopoooooooD “pooooooOODODOODOOCODOODDOO™
07/25/2022 05:28 PM - Manusawee M

Status: Resolved Start date: 07/25/2022
Priority: Normal Due date:

Assignee: Wisarut Tiyamanee % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000000000 7220770100000294 25/7/2022 17.18 00000000000 000000 consent 0000000 O00DOOOOOOOOOOOOO
History

#1 - 08/01/2022 03:01 PM - Wisarut Tiyamanee

- Assignee set to Wisarut Tiyamanee

#2 - 08/01/2022 03:01 PM - Wisarut Tiyamanee

- Status changed from New to In Progress

#3 - 08/02/2022 03:13 PM - Wisarut Tiyamanee

- Status changed from In Progress to Resolved

#4 - 08/03/2022 10:53 AM - Manusawee M
00000 v.2.2.1 (8/3/2022 10.400.) 0000000000000 "0000000000DDDDDDODDODOOOD"
